Loading...
 
Architecture / Installation

Architecture / Installation


Re: Upgrade from 5.1 to V9.3 Syntax Error

posts: 2417 Czech Republic
I am surprised too. Maybe your CLI php has some limitations which does not like the table() function ? Can you try run the upgrade via the Tiki installer in your browser (that should use the sql file schema iirc) instead of from command line ?